Bug-Database: https://github.com/lexserest/customidenticon/issues
Bug-Submit: https://github.com/lexserest/customidenticon/issues/new
Repository: https://github.com/lexserest/customidenticon.git
Repository-Browse: https://github.com/lexserest/customidenticon
